package org.dromara.zjk.event;

import org.dromara.zjk.domain.dto.CreditInfoDto;
import org.dromara.zjk.domain.dto.PointInfoDto;
import org.springframework.context.ApplicationEvent;

/**
 * @author : yanguohua
 * @version : 1.0
 * @date : 2024/11/7 16:21
 */
public class CreditAddEvent extends ApplicationEvent {
    private CreditInfoDto creditInfoDto;
    public CreditAddEvent(Object source, CreditInfoDto creditInfoDto) {
        super(source);
        this.creditInfoDto = creditInfoDto;
    }

    public CreditInfoDto getCreditInfoDto() {
        return creditInfoDto;
    }

    public void setCreditInfoDto(CreditInfoDto creditInfoDto) {
        this.creditInfoDto = creditInfoDto;
    }
}
